@charset "utf-8";
/* CSS Document */

/* Global styles  */
html{
	text-rendering: optimizeLegibility !important;
	-webkit-font-smoothing: antialiased !important;
	-o-font-smoothing: antialiased !important;
	-moz-font-smoothing: antialiased !important;
	-ms-font-smoothing: antialiased !important;

}
h1,h2,h3,h4,h5,h6,ul,li,ol,p{margin:0; padding:0;}
img{max-width:100%;}
body{
	margin:0;
	padding: 0;
	font-family: 'Open Sans', sans-serif;
}
img{
	max-width: 100%;
}

a{
	color:#000;
}
/* End Global styles  */

/*Header Section*/
header {
  	position: absolute;
  	width: 100%;
  	z-index: 99;
}
.header-top{
	padding: 7px 0;
	margin-bottom: 5px;
}
.header-top .container{text-align: right;}




.header-top .social-icons i{
	padding: 6px;
	color:#fff;
	font-size: 17px;
}
.header-top i{
	color:#fff;
	font-size: 13px;
}
.header-top p{
	display: inline;
	padding: 13px;
}
.header-top a{
	display: inline-block;
	margin-left: 5px;
	color:#fff;
	font-size: 14px;
}
.header-top p:last-child{
	padding-right: 0;
}
/*Menu section*/
.menu-wrapper{
	text-align: right;
}
.nav.navbar-nav > li {
  padding: 0 27px;
}
.nav > li > a {
  	display: block;
  	padding: 10px 0;
  	position: relative;
	color: #fff;
	font-weight: 600;
	transition: .3s all ease-in;
}
.nav > li > a:hover{
	color: #fbd633;
	transition: .3s all ease-in;
}
.nav .open > a, .nav .open > a:focus, .nav .open > a:hover{
	background-color: none;
}
.nav > li > a:focus, .nav > li > a:hover{
	background: none;
}
.nav .open > a, .nav .open > a:focus, .nav .open > a:hover{
	background: none;
}
.nav.navbar-nav > li:last-child{
	padding-right: 0;
}
.nav.navbar-nav > li:first-child{
	padding-left: 0;
}
.navbar-nav > li{
	float: none;
	display: inline-block;
	text-align: right;
}
.navbar-nav{
	float: none;
}
.logo-wrapper{
	position: relative;
	top:-24px;
}
.navbar-collapse{
	padding: 0;
}
.row.header-bottom {
  position: relative;
}
.row.header-bottom::before {
  	background-image: url("../images/menu-bg.png");
  	background-repeat: no-repeat;
  	content: "";
  	height: 57px;
  	left: 35.5%;
  	position: absolute;
  	top: -4px;
  	width: 100px;
}
.row.header-bottom::after {
  	background: #BA546B none repeat scroll 0 0;
  	border: 1px solid #963b4f;
  	content: "";
  	height: 39px;
  	outline: 5px solid #BA546B;
  	position: absolute;
  	right: 0;
  	top: 1px;
  	width: 60%;
  	z-index: -1;
}	
/*Banner section*/
.bx-wrapper{
	margin-bottom: 0;
}
.carousel-caption {
  	bottom: 0;
  	left: 8%;
  	margin: auto;
  	right: 20%;
  	top: 38%;
	text-shadow: none;
	padding: 0;
	text-align: left;
}
.banner-section img{
	position: relative;
	margin: 0;
	padding: 0;
	width: 100%;
}
.bx-wrapper .bx-pager{
	display: none;
}
.banner-section h1{
	font-size: 33px;
	color:#fbd633;
	font-family: 'Alegreya Sans SC', sans-serif;
	font-weight: 700;
	text-transform: uppercase;
	margin-top: 8px;
}
.banner-section h4{
	font-size: 17px;
	text-transform: uppercase;
	font-weight: 600;
}
.banner-section p{
	font-size: 15px;
	color:#fff;
	font-family: 'Alegreya Sans SC', sans-serif;
	width: 57%;
	line-height: 24px;
	margin: 15px 0 20px 0;
}
.banner-section .knw-btn {
  	background-color: transparent;
  	background-position: right 40px center;
  	background-repeat: no-repeat;
  	border-bottom: 1px solid #fff;
  	border-left: 1px solid #fff;
  	color: #fff;
  	display: inline-block;
  	font-size: 14px;
  	font-weight: 600;
  	margin-top: 7px;
  	padding: 10px 40px;
  	position: relative;
  	text-transform: uppercase;
  	transition: all 0.3s ease-in 0s;
	transition: .3s all ease-in;
}
.banner-section .knw-btn:hover{
	text-decoration: none;
}
.banner-section .knw-btn::after {
  	background-color: #fff;
  	bottom: 0;
  	content: "";
  	height: 54%;
  	margin: auto;
  	position: absolute;
  	right: 0;
  	width: 1px;
	transition: .3s all ease-in;
}
.banner-section .knw-btn::before {
  	background-color: #fff;
  	content: "";
  	height: 1px;
  	left: 0;
  	margin: auto;
  	position: absolute;
  	top: 0;
  	width: 84%;
	transition: .3s all ease-in;
}
.banner-section .knw-btn:hover::after{
	height: 100%;
	transition: .3s all ease-in;
}
.banner-section .knw-btn:hover::before{
	width: 100%;
	transition: .3s all ease-in;
}

/*About Section*/
.about-section{
	background: url(../images/about-bg.jpg);
	background-repeat: no-repeat;
	background-position: center;
	min-height: 494px;	
}
.about-section h1{
	text-align: center;
	margin: 20px 0 10px;
	display: none;
}
.about-section h1 span{
	color:#000;
	font-size: 25px;
	text-transform: uppercase;
	background-color: transparent;
	padding: 0 10px;
	font-weight: bold;
	position: relative;
}
.about-section h1 span::before {
  	background-image: url("../images/heading-line-before2.png");
  	background-repeat: no-repeat;
  	content: "";
  	left: -80px;
  	margin: auto;
  	min-height: 6px;
  	position: absolute;
  	top: 16px;
  	width: 83px;
}
.about-section h1 span::after{
	content: '';
	background-image: url(../images/heading-line-after2.png);
	background-repeat: no-repeat;
	min-height: 6px;
	position: absolute;
	top: 16px;
    right: -80px;
	margin:auto;
	width: 83px;
}
.about-man img{
	margin-top: 25px;
}
.about-section .extra-heading{
	color: #000;
  	font-size: 25px;
  	font-weight: bold;
  	position: relative;
  	text-align: left;
  	text-transform: uppercase;
	display: block !important;
	margin: 45px 0 25px 0;
}
.about-section .extra-heading::before {
  background: #ae3550 none repeat scroll 0 0;
  content: "";
  height: 1px;
  left: 13%;
  margin: auto;
  position: absolute;
  right: 0;
  text-align: left;
  top: 22px;
  width: 80px;
}
.about-section .extra-heading::after {
  background: #ae3550 none repeat scroll 0 0;
  content: "";
  height: 1px;
  left: 20%;
  margin: auto;
  position: absolute;
  right: 81px;
  text-align: left;
  top: 17px;
  width: 45px;
}
.about-section p{
	font-size: 14px;
	margin-top: 20px;
	margin-bottom: 10px;
	color:#555555;
	line-height: 22px;
}
.about-section ul{
	margin-top: 5px;
}
.about-section li{
	background-image: url(../images/list-img.png);
	background-position: left center;
	background-repeat: no-repeat;
	font-size: 14px;
	color: #ae3550;
	margin: 10px 0 0 0;
	list-style-type: none;
	font-weight: 600;
	line-height: 18px;
	padding-left: 30px;
}
.about-img img {
  	box-shadow: -5px 5px 0 0 #ae3550;
  	margin-top: 20px;
}

/*Blog Section*/
.blog-section{
	background-image: url(../images/blog-bg.jpg);
	background-repeat: repeat;
	background-position: center bottom;
	background-attachment: fixed;
	min-height: 415px;
	color:#fff;
}
.blog-section h1{
	text-align: center;
	margin: 25px 0 40px;	
}
.blog-section h1 span{
	color:#fff;
	font-size: 25px;
	text-transform: uppercase;
	background-color: transparent;
	padding: 0 10px;
	font-weight: bold;
	position: relative;
}
.blog-section h1 span::before {
  	background-image: url("../images/heading-line-before.png");
  	background-repeat: no-repeat;
  	content: "";
  	left: -80px;
  	margin: auto;
  	min-height: 6px;
  	position: absolute;
  	top: 16px;
  	width: 83px;
}
.blog-section h1 span::after{
	content: '';
	background-image: url(../images/heading-line-after.png);
	background-repeat: no-repeat;
	min-height: 6px;
	position: absolute;
	top: 16px;
    right: -80px;
	margin:auto;
	width: 83px;
}
.blog-wrapper{
	position: relative;
}
.blog-wrapper-left{
	float: left;
	margin-right: 30px;
}
.blog-wrapper-left img{
	border: 2px solid #fff;
}
.blog-wrapper-right{
	
}
.blog-wrapper-right p{
	font-size: 14px;
}
.blog-wrapper-right p span{
	font-size: 12px;
	background-color: #62935b;
	padding: 4px 28px;
	display: inline-block;
	margin-right: 12px;
}
.blog-wrapper-right h2{
	font-size: 23px;
	font-weight: 600;
	margin: 15px 0;
}
.blog-wrapper-right .blog-text {
  	font-size: 14px;
  	margin-bottom: 15px;
  	margin-top: 25px;
  	min-height: 109px;
  	overflow: hidden;
}
.blog-wrapper-bottom h6 {
  	border-bottom: 1px solid #fff;
  	border-top: 1px solid #fff;
  	display: inline-block;
  	float: left;
  	font-size: 15px;
  	font-weight: 600;
  	left: 30px;
  	padding: 11px 35px 11px 0;
  	position: absolute;
  	text-align: right;
}
.blog-wrapper-bottom h6::after {
  	background-color: #fff;
  	bottom: -1px;
  	content: "";
  	height: 1px;
  	left: -40px;
  	position: absolute;
  	width: 40px;
}
.blog-wrapper-bottom {
  	left: 32%;
  	position: absolute;
  	right: 0;
  	width: 63%;
}
.rd-btn {
  	background-color: #ba546b;
  	color: #fff;
  	display: inline-block;
  	float: right;
  	font-size: 13px;
  	font-weight: bold;
  	padding: 11px 20px;
  	position: absolute;
  	right: 0;
	transition: .3s all ease-out;
}
.rd-btn::after {
  	background: rgba(0, 0, 0, 0) url("../images/blog-arw.png") no-repeat scroll right center;
  	bottom: 0;
  	content: "";
  	display: block;
  	height: 9px;
  	position: absolute;
  	right: 0px;
  	top: 40%;
  	width: 10px;
	transition: .5s all ease-out;
}
.rd-btn:hover::after{
	right: -10px;
	transition: .5s all ease-out;
}
.rd-btn:hover{
	text-decoration: none;
	color: #fff;
	transition: .3s all ease-out;
}
/*Portfolio section*/
.portfolio-section{
	background-color: #ba546b;
	padding-bottom: 25px;
}
.portfolio-section h1{
	text-align: center;
	margin: 20px 0 10px;	
}
.portfolio-section h1 span{
	color:#fff;
	font-size: 25px;
	text-transform: uppercase;
	background-color: transparent;
	padding: 0 10px;
	font-weight: bold;
	position: relative;
}
.portfolio-section h1 span::before {
  	background-image: url("../images/heading-line-before.png");
  	background-repeat: no-repeat;
  	content: "";
  	left: -80px;
  	margin: auto;
  	min-height: 6px;
  	position: absolute;
  	top: 16px;
  	width: 83px;
}
.portfolio-section h1 span::after{
	content: '';
	background-image: url(../images/heading-line-after.png);
	background-repeat: no-repeat;
	min-height: 6px;
	position: absolute;
	top: 16px;
    right: -80px;
	margin:auto;
	width: 83px;
}
#portfolio .item {
    margin: 15px;
	position: relative;
}
#portfolio {
	text-align: center;
	
}
.item img{
	width:100%;
	border: 2px solid #fff;
}
#portfolio .item a{
	display: block;
	position: absolute;
	width:100%;
	height: 100%;
	left:0;
	top:0;	
	background-color: rgba(0,0,0,0);
	text-decoration: none;
}
#portfolio .item:hover a{
	position: absolute;
	width:100%;
	height: 100%;
	left:0;
	top:0;	
	background-color: rgba(0,0,0,0.0);
}
#portfolio .item a span{
	display:none; 
	width:100px; 
	height: 30px; 
	margin: auto;
	left:0; right:0; 
	top:0; bottom: 0; 
	background-color: rgba(255,255,255,1.00); 
	text-align: center; 
	line-height: 30px; color: #ba546b;
}
#portfolio .item:hover a span{
	display:block; 
	position: relative;
	top: 50%; 
	transform: translateY(-50%);
}
/*product section*/
.product-section{
	margin: 25px 0 35px;
	min-height: 470px;
}
.product-section h1{
	text-align: center;
	margin: 20px 0 10px;	
}
.product-section h1 span{
	color:#000;
	font-size: 25px;
	text-transform: uppercase;
	background-color: transparent;
	padding: 0 10px;
	font-weight: bold;
	position: relative;
}
.product-section h1 span::before {
  	background-image: url("../images/heading-line-before2.png");
  	background-repeat: no-repeat;
  	content: "";
  	left: -80px;
  	margin: auto;
  	min-height: 6px;
  	position: absolute;
  	top: 16px;
  	width: 83px;
}
.product-section h1 span::after{
	content: '';
	background-image: url(../images/heading-line-after2.png);
	background-repeat: no-repeat;
	min-height: 6px;
	position: absolute;
	top: 16px;
    right: -80px;
	margin:auto;
	width: 83px;
}
#filters{
	text-align: center;
	border-bottom: 1px solid rgba(0,0,0,0.1);
	margin-bottom: 25px;
}
#filters li {
  	display: inline-block;
  	float: none;
}
#filters li span{
	padding: 12px 20px;
}
#filters li span.active {
  background: #62935b none repeat scroll 0 0;
  color: #fff;
}
.portfolio img{
	padding: 3px;
	border: 1px solid rgba(0,0,0,0.1);
	transition: .3s all ease-in;
	/*height: 189px;
	width: 100%;*/
}
.portfolio .single_portfolio{
	margin: 0 0 21px 0;
}
.portfolio .single_portfolio img{
	
	width: 100%;
}
.portfolio .single_portfolio h2 {
    font-size: 21px;
    text-transform: uppercase;
    font-weight: 700;
	margin:7px 0;
}
.portfolio .single_portfolio p {
    font-size: 14px;
    font-weight: 400;
	margin:7px 0;
	/*height: 41px;*/
	overflow: hidden;
}
.portfolio .single_portfolio h5 {
    font-size: 14px;
    text-transform: uppercase;
    font-weight: 400;
	margin:7px 0;
}
.portfolio .single_portfolio h4 {
    font-size: 14px;
    text-transform: uppercase;
    font-weight: 600;
}
.portfolio .con {
    height: 119px;
	overflow: hidden;
}
.portfolio img:hover{
	border: 1px solid #dd4c58;
	transition: .3s all ease-in;
}

.product-section{
	margin-bottom: 20px;
	overflow: hidden;
}
.product-section .overlay-style span {
  	background:rgba(186,84,107,0.3) none repeat scroll 0 0;
  	bottom: 0;
  	color: #fff;
  	font-size: 20px;
  	font-weight: 600;
  	left: 0;
  	line-height: 24px;
  	opacity: 0;
  	position: absolute;
  	right: 0;
  	text-align: center;
  	text-transform: capitalize;
  	top: 0;
  	transition: all .4s ease 0s;
  	z-index: 99;
	width: 100%;
	margin: auto;
}
.product-section .overlay-style span h4 {
  	line-height: 58px;
  	margin-top: 28%;
	font-size: 24px;
}
.product-section .overlay-style span a{
	font-size: 14px;
	background: #fff;
	padding: 8px 35px;
	color:#62935b;
	font-weight: 600;
	transition: all .4s ease 0s;
}
.product-section .overlay-style span a:hover{
	text-decoration: none;
	color:#fff;
	background-color: #62935b;
	transition: all .4s ease 0s;
}
.product-section .overlay-style span:hover{
	opacity: 1;
	transition: all .4s ease 0s;
}

/*Footer Section*/
footer{
	background: #000;
}
.foot-top{
	padding: 35px 0;
}
.foot-top h5{
	font-family: 'Open Sans', sans-serif;
	font-size: 16px;
	color:#fff;
	text-transform: uppercase;
	margin-bottom: 20px;
}
.foot-top a {
	color: #5c5c5c;}
.foot-top p {
  	color: #5c5c5c;
  	font-family: "Open Sans",sans-serif;
  	font-size: 13px;
  	line-height: 22px;
  	text-align: left;
}
.foot-top ul{
	text-align: left;
}
.foot-top ul li{
	list-style-image: url(../images/list-img2.png);
	list-style-position: inside;
	padding: 6px 0;
	font-size: 14px;
	text-align: left;
}
.foot-top ul li:first-child{
	padding-top: 0;
}
.foot-top ul li:last-child{
	padding-top: 0;
}
.foot-top ul li a{
	color: #5c5c5c;
	font-family: 'Open Sans', sans-serif;
}
.foot-top input {
  	background: #333333 none repeat scroll 0 0;
  	border-radius: 4px;
  	border-style: none;
  	display: block;
  	padding: 9px 0 9px 10px;
	color:#fff;
	width: 100%;
}
.foot-top textarea{
	background: #333333;
	border-style: none;
	border-radius: 4px;
	height: 39px;
	display: block;
	width: 100%;
	padding: 9px 0 9px 10px; 
	color:#fff;
}
footer form {
  	margin: 27px 0 0;
}
.mail{
	margin: 10px 0;
}
/*.foot-top button{
	border-style: none;
	background: #62935B;
	text-align: center;
	height: 38px;
	width: 157px;
	border-radius: 4px;
	text-transform: uppercase;
	font-family: 'Open Sans', sans-serif;
	font-weight: bold;
	display: block;
	margin-top: 10px;
	color:#fff;
}*/
.foot-top img{
	display: block;
	margin-bottom: 12px;
}
.foot-top .footer-icons{
	text-align: center;
}
.foot-top .footer-icons li{
	list-style: none;
	display: inline-block;
	padding: 10px 15px;
}
.foot-top .footer-icons li:first-child{
	padding-left: 0;
}
.foot-top .footer-icons li:last-child{
	padding-right: 0;
}
.foot-top .footer-icons .fa{
	color:#525252;
	font-size: 30px !important;
}
.foot-top .footer-icons .fa-facebook:hover{
	color:#3b5998;
	transition: all .4s ease 0s;
}
.foot-top .footer-icons .fa-twitter:hover{
	color:#55ACEE;
	transition: all .4s ease 0s;
}
.foot-top .footer-icons .fa-google-plus:hover{
	color:#dd4b39;
	transition: all .4s ease 0s;
}
.foot-top .footer-icons .fa-instagram:hover{
	color:#ffc838;
	transition: all .4s ease 0s;
}
.footer-end{
	background: #544038 !important;
}
.footer-end p,.footer-end a{
	color: #ecd9d1;
	font-family: 'Open Sans', sans-serif;
	font-size: 13px;
	text-align: center;
	padding: 20px 0;
}
/*Inner body section*/
.inner-body-section{
	padding: 35px 0;
	min-height: 450px;
}
.inner-body-section h1{
	text-align: left;
	margin-bottom:20px;
}
.inner-body-section h1 span{
	font-size: 28px;
	color:#BA546B;
	text-transform: uppercase;
	position: relative;
	font-weight: 600;
}
.inner-body-section h1 span::before{
	position: absolute;
	content: '';
	border-bottom: 3px solid rgba(194,197,197,1.00);
	border-bottom-right-radius: 30px;
	border-bottom-left-radius: 30px;
	width: 100%;
	left: 0;
	right: 0;
	bottom: 0;
	top: 40px;
	margin: auto;
	display: block;
	text-align: center;
}
.inner-body-section h1 span::after{
	position: absolute;
	content: '';
	border-bottom: 3px solid #BA546B;
	width: 12%;
	left: 0;
	right: 0;
	bottom: 0;
	top: 40px;
	margin: auto;
	display: block;
	text-align: center;
}
.contact-left{
	margin: 20px 0 0 0;
}
.contact-left p {
  	padding: 10px 0 10px 42px;
  	position: relative;
	margin-bottom: 17px;
}
.contact-left i{
	color:#BA546B;
	font-size: 22px;
	margin:0;
	position: absolute;
	left: 4px;
}
.inner-body-section .form-area{
	margin-top: 15px;
}
.btn-success{
	margin-bottom: 70px;
	background-color: #BA546B;
	border: 1px solid #7A5C32;
}
.btn-success:hover{
	background-color: #BA546B;
	transition: .3s all ease-in;
	border: 1px solid #BC9865;
	color: #fff;
}

.snd-btn {
	border-style: none;
	background: #62935B !important;
	text-align: center;
	height: 38px;
	width: 157px !important;
	border-radius: 4px;
	text-transform: uppercase;
	font-family: 'Open Sans', sans-serif;
	font-weight: bold;
	display: block;
	margin-top: 10px;
	color:#fff;
	padding: 0 !important;
}
/*=== Blog Sec == code by Aananda - 31-05-2017 ==*/
.blog_panel {
    padding: 50px 0;
}
.blog_left {
    border-right: 1px solid #ccc;
	padding-top: 2px;
}
.blog_left_box {
    padding-bottom: 30px;
}
.blog_left_box img {
    /* width: 100%;*/ 
}
.blog_left_box h2 {
    font-size: 18px;
    color: #000;
    font-weight: 600;
    font-family: 'Open Sans', sans-serif;
    letter-spacing: -0.5px;
    line-height: 24px;
	padding-top: 12px;
}
.blog_left_box span {
    font-size: 12px;
    color: #ae3550;
    font-weight: 500;
    font-family: 'Open Sans', sans-serif;
    letter-spacing: .5px;
    line-height: 24px;
    display: block;
    padding: 0 0 5px 0;
}
.blog_left_box p {
    font-size: 13px;
    color: #555555;
    font-weight: 500;
    font-family: 'Open Sans', sans-serif;
    letter-spacing: .5px;
    line-height: 22px;
    display: block;
}
.blog_left_box a {
    font-size: 12px;
    color: #000;
    font-weight: 500;
    font-family: 'Open Sans', sans-serif;
    letter-spacing: .5px;
    line-height: 24px;
    display: block;
    transition-duration: 1s;
    -webkit-transition-duration: 1s;
}
.blog_left_box a:hover {
    color: #ea0000;
    transition-duration: 1s;
    -webkit-transition-duration: 1s;
    text-decoration: none;
}
.blog_left_box a i {
    margin-left: 5px;
    display: inline-block;
    transition-duration: 1s;
    -webkit-transition-duration: 1s;
}
.blog_left_box a:hover i {
    margin-left: 0;
    transition-duration: 1s;
    -webkit-transition-duration: 1s;
}
.blog_right_r {
    padding: 20px 0 0 0;
}

.blog_right h2 {
    font-size: 18px;
    color: #ae3550;
    font-weight: 600;
    font-family: 'Open Sans', sans-serif;
    letter-spacing: .5px;
    line-height: 24px;
    
    margin-bottom: 15px;
}
.blog_r_papular {
    width: 100%;
    padding-bottom: 10px;
    border-bottom: 1px solid #ccc;
}
.blog_r_papular:last-child
{
	border-bottom: none;
}
.blog_r_popu_l {
    width: 90px;
    height: auto;
    margin-right: 10px;
    float: left;
}
.blog_r_popu_l img {
    width: 100%;
    height: 100%;
}
.blog_r_popu_r h3 {
    font-size: 15px;
    color: #000;
    font-weight: 500;
    font-family: 'Open Sans', sans-serif;
    letter-spacing: .5px;
    line-height: 24px;
    margin-bottom: 0;
    margin-top: 8px;
}
.blog_r_popu_r span {
    font-size: 12px;
    color: #ea0000;
    font-weight: 500;
    font-family: 'Open Sans', sans-serif;
    letter-spacing: .5px;
    line-height: 24px;
    display: block;
    padding: 0 0 5px 0;
}
.blog_right_r ul {
    padding: 0px;
    margin: 0;
    list-style: none;
}
.blog_right_r ul li {
    border-bottom: 1px solid #ccc;
}
.blog_right_r ul li:last-child {
    border-bottom: none;
}
.blog_right_r ul li a {
    font-size: 12px;
    color: #000;
    font-weight: 500;
    font-family: 'Open Sans', sans-serif;
    letter-spacing: .5px;
    line-height: 24px;
    display: block;
    padding: 5px 0 5px 0;
    transition-duration: 1s;
    -webkit-transition-duration: 1s;
}
.blog_right_r ul li a:hover {
    text-decoration: none;
    color: #ea0000;
    transition-duration: 1s;
    -webkit-transition-duration: 1s;
}
.blog_right_r ul li a i {
    padding-right: 10px;
    font-size: 8px;
    transition-duration: 1s;
    -webkit-transition-duration: 1s;
}
.blog_right_r ul li a:hover i {
    padding-left: 10px;
    transition-duration: 1s;
    -webkit-transition-duration: 1s;
}

.menu-wrapper #menu-header-menu li.current-menu-item a {
	color: yellow;
	background-color: transparent;
}

.foot-top #menu-footer-menu li.current-menu-item a {
	color: white;
	background-color: transparent;
}


.pagination {
    display: inline-block;
    padding-left: 0;
    margin: 20px 0;
    border-radius: 4px;
    clear: both;
    width: 100%;
    text-align: center;
}

.page-numbers.current {
	padding: 7px;
	background-color: #5cb85c;
	color: #fff;
	text-align: center;
}
.prev.page-numbers {
	padding: 7px;
	color: #000;
}
.next.page-numbers {
	padding: 7px;
	color: #000;
}
.page-numbers {
	padding: 7px;
	background-color: #9996;
	color: #000;
}
.pagination .page-numbers a .page-numbers a:hover .page-numbers a:active .page-numbers a:focus {
	color: #5cb85c;
}
.pagination {
	width: 100%;
	text-align: center;
}
.screen-reader-response {
	display: none;
}
.inner-body-section ul{
	margin: 0 0 0 57px;
}
.blog_con {
    height: 133px;
    overflow: hidden;
}
/*woocommer amit*/

.woocommerce ul.products li.product a img {
    width: 100%;
    height: auto;
    display: block;
    margin: 0 0 1em;
    box-shadow: none;
	padding: 3px;
	border: 1px solid rgba(0,0,0,0.1);
}
.woocommerce div.product div.images img {
    padding: 3px;
	border: 1px solid rgba(0,0,0,0.1);
}
.inner-body-section .woocommerce .products ul, .woocommerce ul.products {
    padding: 22px 0 0 0 !important;
}
.inner-body-section .woocommerce-products-header__title.page-title {
    text-transform: uppercase;
    font-weight: 700;
}
.inner-banner{
    width: 100%;
    height: 321px;
	overflow: hidden;
}

.woocommerce div.product div.images .woocommerce-product-gallery__image:nth-child(n+2){
	width:24.5%;
}